Subject: Re: Bug with backspace in xterm window
From: Earnie Boyd <[email-masked]>
To: Tom Timmsen <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Mar 2000 13:10:55 -0800 (PST)

As has already been reported by Chris Faylor to your analyst, the problem is
fixed in the snapshots.  The most recent snapshot is the one you want to
install.  You can obtain a snapshot from
http://sourceware.cygnus.com/cygwin/snapshots/.

PLEASE NOTE: Flooding the mailing list with the same questions won't help solve
your problem.

Earnie.

--- Tom Timmsen <[email-masked]> wrote:
> Hello,
> 
> I'm working on a project that uses Cygwin 1.0 on Windows NT 4.0.
> The problem I'm having is getting back space to work in an xterm
> window. The backspace key appears to be simply ignored causing
> considerable grief for those of us that are NOT perfect typists.
> 
> Please advise on how I can make this work correctly.
> 
> Thanks in advance,
> Tom Timmsen
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]